Package Details: correctpony 2.1-2

Git Clone URL: (read-only)
Package Base: correctpony
Description: Passphrase generator based on
Upstream URL:
Licenses: AGPL3
Conflicts: correctpony
Provides: correctpony
Submitter: maandree
Maintainer: maandree
Last Packager: maandree
Votes: 7
Popularity: 0.000000
First Submitted: 2012-11-16 22:14
Last Updated: 2016-07-06 18:23

Latest Comments

Zrax commented on 2016-07-05 16:20

Please update the argparser dependency (now a metapackage) to argparser-java

TrialnError commented on 2013-04-09 23:03

If this and the git package got renamed, which sounds like replaced. You should probably write an email to arch-general-ml and ask for merging the respective packages?

maandree commented on 2012-11-16 22:14

This package has been renamed to correctpony